{
    "component": true,
    "usingComponents": {
        "van-popup": "/dist/popup/index",
		"van-nav-bar": "/dist/nav-bar/index",
		"van-switch": "/dist/switch/index",
		"van-field": "/dist/field/index",
		"van-checkbox": "/dist/checkbox/index",
		"van-loading": "/dist/loading/index",
		"van-icon": "/dist/icon/index",
		"pay-keyboard":"/mycomponent/payKeyboard/payKeyboard",
		"yz_pay_buttons":"/mycomponent/yz_pay_buttons/yz_pay_buttons"
    }
}